.root {
  .step-wrapper {
    margin: 30px 0;
    background-color: #fff;
    padding: 20px 24px;

    &-header {
      color: #000;
      display: flex;
      align-items: center;
      margin-bottom: 30px;

      .icon {
        font-size: 30px;
      }

      .title {
        display: block;
        font-weight: 600;
        padding-left: 15px;
        font-size: 18px;
        margin-bottom: 0;
      }
    }
  }

  .result-item {
    margin-bottom: 15px;
  }

  .rool-back {
    display: inline;
    font-size: 16px;
    cursor: pointer;
  }
}
